.st-font-1 p {
	line-height: 1.6;
	font-size: 16px;
}

.st-margin-btm-1 {
	margin-bottom: 5px !important;
}

.toppadding {
	padding-top: 50px !important;
}

.promo-full.st-right-1 a.button {
    right: 80px !important;
}

.footer-logo {
   margin-bottom: 0px !important;
}

#logo img.mobile-st {
   display: none;
  }
  
#logo img.mobile-st-dark {
	display: none;
}
@media only screen and (max-width: 480px) {
  #logo img {
    display: none;
  }
  #logo img.mobile-st {
	display: block;
	max-width: 100%;
   height: 100px;
   float: none;
   margin: 0 auto!important;
   max-width: none;
   text-align: center;
   border: 0!important;
   padding: 0!important;
	margin-top: -30px !important;
  }
  #logo img.mobile-st-dark {
	display: block;
	max-width: 100%;
   height: 100px;
   float: none;
   margin: 0 auto!important;
   max-width: none;
   text-align: center;
   border: 0!important;
   padding: 0!important;
	margin-top: -30px !important;
  }
}

.bottommargin-lil {
	margin-bottom: 20px;
}

.entry.fieldwork {
   padding: 0 0 20px !important;
}

.line.portfolio {
   margin: 20px 0 !important;
}

.tagcloud ul li {
	list-style-type: none !important;
}

.si-share.custom .social-icon {
    margin: 0px 5px !important;
    border-radius: 100px !important;
    font-size: 18px !important;
}

#commentform .col_half {
    margin-right: 10px !important;
}

#left #comments {
    padding-top: 5px !important; 
    border-top: 0px !important; 
}
